/*
  light: #F04E23 (was #6d9748 before 20.01.2016) (for frontside of these ribbons/titlebars)
  dark:  #466b25 (for backside of ribbons(curl) and type)
*/



#region-menu {

  background-image: url(../img/top_menu_bg.png);

}

#panel-front-page h2 {
  background-color: #6490bf !important;
}
#panel-front-page #front-page-news h2 {
  background-color: transparent !important;
}
#panel-front-page #front-page-news h2 a {
  color: #6490bf;
}
#region-menu ul.menu {
  background-color: #6490bf;
}

#front-page-slider .views-field-field-slider-title {
  background-color: #6490bf;
  padding: 10px;
}



#front-page-slider .views-slideshow-controls-top .views-slideshow-pager-fields {

  background-image: url(../img/slider-bullets-bg.png);

}



#front-page-slider .views-slideshow-controls-top .views-slideshow-pager-field-item {

  background-image:url(../img/slider-bullets.png) !important;

}



#region-sidebar-first .block h2, 
#front-page-dissertations h2, 
#panel-front-page h2, 
#panel-front-page .pane-calendar h2 {

  background-color: #6490bf;

}



.right-sidebar-negative {

  background-color: #6490bf !important;

}



.big-button {

  background: #6490bf url(../img/admission-applybutton-bg.png) repeat-x !important;

}



.big-button:hover {
  color: white !important;
}



#region-footer-first ul li, 
#region-footer-second, 
#region-footer-third {

  border: 0;

  background: url(../img/footer-border.png) repeat-y;

}


#region-footer-first ul li:first-child, #region-footer-first ul li li {

  background: none;
}



#zone-footer-wrapper {

  /*
  background: #6490bf url(../img/zone-footer.png) no-repeat 50% 0;

  */
  background-color: #6490bf;
  position: static !important;
  height: 168px;

  overflow: hidden;
}



#zone-footer2-wrapper {

  /*background: #0A478C url(../img/zone-footer2.png) repeat-x;*/

  background-color: #0A478C;

  height: 80px !important;

  overflow: hidden;
}



#zone-footer2-wrapper, #zone-footer2-wrapper a {
 color: white; 
}



.region-footer2-first-inner {

  background: url(../img/footer2-utlogo.png) no-repeat 20px 20px;

  padding-top: 10px;

  font-size: 12px;

  padding: 35px 0 0 70px;
}



#region-footer2-second {

  /*background: url(../img/region-footer2-second-spacer.png) no-repeat 0 20px;*/


}



.region-footer2-second-inner {

  padding: 16px 0 0 25px;

}



#region-footer-first .content > ul > li {

  min-height: 168px;

  height: 168px;

}



.pane-content .more-link {

  padding-bottom:8px

}



/**
 * Mobile
 */

@media all and (max-width: 739px) {


  #region-menu ul.menu {

    background-color: #6490bf
  }



  /* TODO: to ut_main */

  .panels-flexible-column {

    float: none;

    margin-left: 0;

    margin-right: 0;

    width: auto;

  }



  #zone-footer-wrapper {

    height: auto;

  }



  #zone-footer-wrapper {

    background: #6490bf;

  }



  #zone-footer2-wrapper {

    height: auto !important

  }



  .region-footer2-first-inner, .region-footer2-second-inner {
    padding: 0;

  }



  #zone-footer2-wrapper {

    padding: 20px 0 0 0;

  }

}
